## gwyddion 2.20

=== debian/changelog ===
gwyddion (2.20-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standards-Version to 3.9.0 (no changes needed)
  * New upstream release
    - fixes issue with raising string in exceptions in Python script
      (Closes: #585235)

 -- Jan Beyer <jan@beathovn.de>  Wed, 30 Jun 2010 22:00:59 +0200

gwyddion (2.19-1) unstable; urgency=low

  * New upstream release
  * Removed patch gwyddion-2.18-remote-new-x11.patch, as the problem is fixed
    upstream
  * Removed patch fix-shared-mime-info.patch, as the problem is fixed upstream

 -- Jan Beyer <jan@beathovn.de>  Thu, 17 Dec 2009 22:17:12 +0100

gwyddion (2.18-2) unstable; urgency=low

  * Include patch gwyddion-2.18-remote-new-x11.patch from upstream,
    fixing start failure when started from desktop menu entry
  * Improving patch fix-shared-mime-info.patch to fix not only gwyddion.xml but
    also the file which it is created from

 -- Jan Beyer <jan@beathovn.de>  Sat, 07 Nov 2009 21:07:44 +0100

gwyddion (2.18-1) unstable; urgency=low

  * New upstream release
  * Added patch fix-shared-mime-info.patch fixing wrong offset in gwyddion.xml

 -- Jan Beyer <jan@beathovn.de>  Thu, 05 Nov 2009 22:39:54 +0100

gwyddion (2.17-1) unstable; urgency=low

  * New upstream release
  * Dropping .la-files from libgwyddion20-dev
  * Bumped standards version to 3.8.3 (no changes needed)
  * Refreshed patches and updated headers to DEP3 format
  * No longer shipping .la-files according to squeeze release goal

 -- Jan Beyer <jan@beathovn.de>  Tue, 22 Sep 2009 20:59:21 +0200

gwyddion (2.16-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.2 (no changes needed). 
  * Dropped Build-Dependency on libtiff4-dev (functionality provided now by
    upstream).

 -- Jan Beyer <jan@beathovn.de>  Fri, 26 Jun 2009 22:11:59 +0200

gwyddion (2.15-1) unstable; urgency=low

  * New upstream release.
    - Dropping upstream patch gwyddion-2.14-browser-invalid-iter.patch
      which was added in 2.14-2.

 -- Jan Beyer <jan@beathovn.de>  Thu, 21 May 2009 20:47:54 +0200

gwyddion (2.14-2) unstable; urgency=low

  * Incorporating an upstream patch to fix critical warnings on creation of
    new channels or graphs, which may lead to a shutdown of gwyddion.
  * Make backporter's life easier by adjusting build-dependency for FFTW3 to
    libfftw3 | fftw3.

 -- Jan Beyer <jan@beathovn.de>  Mon, 04 May 2009 22:13:28 +0200

gwyddion (2.14-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.8.1 (no changes needed).

 -- Jan Beyer <jan@beathovn.de>  Tue, 17 Mar 2009 20:44:19 +0100

gwyddion (2.13-1) unstable; urgency=low

  * New upstream release.
  * Gwyddion's Python scripting interface Pygwy is now enabled
    debian/control:
    - additional Build-Depends on python-gtk2-dev and libgtksourceview2.0-dev
    - adapted long description of gwyddion
    debian/rules:
    - install also README.pygwy
  * No longer install our own gwyddion-thumbnailer.schemas, as upstream now
    install correct file.

 -- Jan Beyer <jan@beathovn.de>  Mon, 09 Feb 2009 20:59:28 +0100

gwyddion (2.12-1) unstable; urgency=low

  * New upstream release.
  * Removed patch fix-crash-on-no-mask-present_svn8911.patch, as this is now
    in upstream's sources.
  * Added Build-Dependency on libgconf2-dev for thumbnail creation in
    TMS-compliant desktop environments.
  * gwyddion-thumbnailer also needs a chrpath-call in debian/rules to remove
    its RPATH.
  * Added and installed hand-fixed gwyddion-thumbnailer.schemas, as upstream's
    file is broken.
  * configure-option --disable-desktop-file-update is no longer needed.
  * Additional Build-Dependency libxml2-dev enables import of SPML files.
  * Cleaned up and extended debian/README.Debian.
  * Lintian-override for gwyddion removed - it was no longer necessary.
  * Installing upstream's README for plugin-creation in gwyddion-plugins.

 -- Jan Beyer <jan@beathovn.de>  Fri, 09 Jan 2009 20:40:33 +0100

gwyddion (2.11-1) unstable; urgency=low

  * New upstream release.
  * Updating debian/copyright.
  * Recreating debian/patches/fix-rpath-issue.patch.
  * Added a patch from upstream's SVN (commit 8911,
    fix-crash-on-no-mask-present_svn8911.patch) fixing a possible crash when no
    mask is present.
  * debian/control:
    - set policy version 3.8.0 for real.
    - improve short descriptions.
    - Make gwyddion binNMU-safe by making gwyddion-common recommend
      gwyddion(>=${source:Version}).
    - gwyddion-plugins and libgwyddion20-doc now Depend: on ${misc:Depends}
      (thanks, lintian).
  * debian/rules:
    - docs now get installed into every binary package.
    - upstream's ChangeLog doesn't get installed at all any longer, as it's
      empty anyway.
    - removing config.log explicitly in clean target is no longer necessary.

 -- Jan Beyer <jan@beathovn.de>  Tue, 30 Dec 2008 21:28:22 +0100

gwyddion (2.10-1) unstable; urgency=low

  [Jan Beyer]
  * New upstream release
  * debian/control: Streamlining to Debian-Med packaging policy
    - Changed maintainer to Debian-Med Packaging Team.
    - Setting DM-Upload-Allowed: yes.
    - Setting myself as uploader.
    - Correcting spelling of python -> Python (thanks, lintian). Also
      capitalizing Perl and Ruby.
    - Adding ${shlibs:Depends} to gwyddion-plugins' dependencies (thanks,
      lintian).
  * Changed to new policy 3.8.0:
    - Added README.source, pointing out quilt-usage and referring to
      /usr/share/doc/quilt/README.source.
  * Patches updated.
  * Clean config.log in debian/rules.

  [David Paleino]
  * debian/control
    - Added ?rev=0&sc=0 to Vcs-Browser fields
    - Sanitized Vcs-* fields

 -- Jan Beyer <jan@beathovn.de>  Mon, 30 Jun 2008 22:09:08 +0200

gwyddion (2.9-3) unstable; urgency=low

  * Changed to new policy 3.7.3 (no changes needed).
  * Adding fix-rpath-issue.diff patch, changing all occurences of
    hardcode_into_libs={yes,$hardcode_into_libs} in configure into

