## gwyddion 2.22

=== debian/changelog ===
gwyddion (2.22-1) unstable; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Thu, 09 Dec 2010 21:07:50 +0100

gwyddion (2.21-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.9.1
      (no changes needed).

 -- Jan Beyer <jan@beathovn.de>  Fri, 29 Oct 2010 22:56:18 +0200
