## gwyddion 2.24

=== debian/changelog ===
gwyddion (2.24-1ubuntu1) oneiric; urgency=low

  * Disabled global menu in Unity (LP: #787532).

 -- Nicola Ferralis <feranick@hotmail.com>  Sat, 28 May 2011 19:37:27 -0400

gwyddion (2.24-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.9.2
      (no changes needed)
  * debian/rules:
    - removing byte-compiled python source files

 -- Jan Beyer <jan@beathovn.de>  Fri, 08 Apr 2011 20:49:23 +0200

gwyddion (2.23-1) unstable; urgency=low

  * New upstream release
  * libgwyddion20-doc now depends on w3m instead of lynx, which has lower
    priority

 -- Jan Beyer <jan@beathovn.de>  Sat, 12 Mar 2011 18:35:38 +0100
