## gwyddion 2.25

=== debian/changelog ===
gwyddion (2.25-2) unstable; urgency=low

  * Adding patch gwyddion-2.25-get-rid-of-gwy_byteswaped_copy.patch
    to fix a fatal compiler warning on big endian architectures

 -- Jan Beyer <jan@beathovn.de>  Tue, 09 Aug 2011 21:34:00 +0200

gwyddion (2.25-1) unstable; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 12 Jun 2011 12:36:24 +0200
