=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: cdbs, debhelper (>= 5), autotools-dev, pkg-config (>= 0.16),
  libgtk2.0-dev (>= 2.8), libgtkglext1-dev, libfftw3-dev|fftw3-dev,
  libxmu6, python-gtk2-dev, libgtksourceview2.0-dev, python, ruby, libgconf2-dev, libxml2-dev, chrpath
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gwyddion/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/gwyddion/trunk/
 Homepage: http://gwyddion.net/
@@ -75,7 +75,7 @@
 Package: libgwyddion20-doc
 Architecture: all
 Section: doc
-Depends: lynx | www-browser, ${misc:Depends}
+Depends: w3m | www-browser, ${misc:Depends}
 Suggests: libglib2.0-doc, libpango1.0-doc, libgtk2.0-doc, libgtkglext1-doc
 Description: HTML library API documentation for Gwyddion SPM analysis tool
  This package contains the HTML API documentation of all the Gwyddion libraries.
