=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 
 install/gwyddion::
 	find debian/tmp/usr/lib/gwyddion/modules -name "*.la" -exec rm {} \;
+	rm debian/tmp/usr/lib/gwyddion/python/Gwyddion/*.py?
 	chrpath -d debian/tmp/usr/bin/gwyddion*
 
 get-orig-source::
