## gwyddion 2.26

=== debian/changelog ===
gwyddion (2.26-1ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #913491).  Remaining changes:
    - Disabled global menu in Unity (LP: #787532).

 -- Nicola Ferralis <feranick@hotmail.com>  Sun, 08 Jan 2012 13:02:25 -0500

gwyddion (2.26-1) unstable; urgency=low

  * New upstream release
  * Changed to .tar.xz upstream tarball
  * Removed patch gwyddion-2.25-get-rid-of-gwy_byteswaped_copy.patch
    as it is applied upstream

 -- Jan Beyer <jan@beathovn.de>  Sat, 07 Jan 2012 21:59:38 +0100

gwyddion (2.25-2ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #896739).  Remaining changes:
    - Disabled global menu in Unity (LP: #787532).

 -- Leo Iannacone <l3on@ubuntu.com>  Thu, 11 Aug 2011 14:31:54 +0000
