=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gwyddion
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 DM-Upload-Allowed: yes
 Uploaders: Jan Beyer <jan@beathovn.de>
 Build-Depends: cdbs, debhelper (>= 5), autotools-dev, pkg-config (>= 0.16),
