## gwyddion 2.27

=== debian/changelog ===
gwyddion (2.27-1ubuntu1) quantal; urgency=low

  * Merge from Debian testing. Remaining Ubuntu changes:
   - Disabled global menu in Unity.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 25 May 2012 14:13:39 -0400

gwyddion (2.27-1) unstable; urgency=low

  * New upstream release
  * debian/patches/glib-single-include.patch dropped,
    as it is included upstream

 -- Jan Beyer <jan@beathovn.de>  Mon, 23 Apr 2012 21:52:45 +0200

gwyddion (2.26-2) unstable; urgency=low

  * debian/patches/glib-single-include.patch:
     - Use fix-glib-includes.sh script to create the patch
     - Patch was reviewed and enhanced by upstream
    Closes: #665554
  * debian/README.Debian + debian/README.source: Split up content
    of former single file (README.Debian) into two files because the
    user does not need to be confronted with developer relevant
    informarmation
  * debhelper 9 (control+compat)
  * debian/control:
     - Standards-Version: 3.9.3 (no changes needed)
     - Fixed Vcs fields
     - Make descriptions more verbose
  * debian/copyright: DEP5 fixes verified using
      cme fix dpkg-copyright
  * debian/rules: Fixed clean target
  * debian/upstream: Added references

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2012 08:47:46 +0200
