=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,10 @@
 DEB_DH_MAKESHLIBS_ARGS_gwyddion := -n -Xgwyddion
 DEB_DH_MAKESHLIBS_ARGS_libgwyddion2-0 := -V'libgwyddion2-0 (>= ${version})'
 
+clean::
+	dh_clean
+	rm -rf data/gwyddion.desktop
+
 install/gwyddion::
 	find debian/tmp/usr/lib/gwyddion/modules -name "*.la" -exec rm {} \;
 	rm debian/tmp/usr/lib/gwyddion/python/Gwyddion/*.py?
