## gwyddion 2.28

=== debian/changelog ===
gwyddion (2.28-2) unstable; urgency=low

  * debian/gwyddion-common.install
    - Install also GNOME 3 thumbnailer file (Closes: #675132)

 -- Jan Beyer <jan@beathovn.de>  Wed, 30 May 2012 21:28:59 +0200

gwyddion (2.28-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - remove hardcoded CFLAGS definition to allow CDBS to handle
      hardening flags

 -- Jan Beyer <jan@beathovn.de>  Mon, 28 May 2012 21:44:38 +0200
