=== debian/control ===
Source: gwyddion
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Jan Beyer <jan@beathovn.de>,
 Andreas Tille <tille@debian.org>
Build-Depends: cdbs, debhelper (>= 9), autotools-dev, pkg-config (>= 0.16),
 libgtk2.0-dev (>= 2.8), libgtkglext1-dev, libfftw3-dev|fftw3-dev,
 libxmu6, python-gtk2-dev, libgtksourceview2.0-dev, python, ruby, libgconf2-dev, libxml2-dev, chrpath
Standards-Version: 3.9.3
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gwyddion/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gwyddion/trunk/
Homepage: http://gwyddion.net/

Package: gwyddion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gwyddion-common (= ${source:Version})
Suggests: gwyddion-plugins
Description: Scanning Probe Microscopy visualization and analysis tool
 Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
 visualization and analysis. It is primarily intended for analysis of height
 field data obtained by microscopy techniques like
  * Atomic Force Microscopy (AFM),
  * Magnetic Force Microscopy (MFM),
  * Scanning Tunneling Microscopy (STM),
  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
 and others. However, it can be used for arbitrary height field and
 image analysis.
 .
 This package contains the main application and its modules. It also contains
 a GNOME (and Xfce) thumbnailer which creates previews for all file types known
 to Gwyddion.
 .
 Gwyddion's Python scripting interface Pygwy is also included.

Package: gwyddion-common
Architecture: all
Recommends: gwyddion (>= ${source:Version})
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: architecture-independent files for Gwyddion SPM analysis tool
 Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
 visualization and analysis. It is primarily intended for analysis of height
 field data obtained by microscopy techniques like
  * Atomic Force Microscopy (AFM),
  * Magnetic Force Microscopy (MFM),
  * Scanning Tunneling Microscopy (STM),
  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
 and others. However, it can be used for arbitrary height field and
 image analysis.
 .
 This package contains architecture-independent files for Gwyddion - a modular
 program for Scanning Probe Microscopy data visualization and analysis.

Package: gwyddion-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gwyddion, python (>= 2.2) | ruby (>= 1.8) | perl5
Description: plugins for Gwyddion SPM analysis tool
 Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
 visualization and analysis. It is primarily intended for analysis of height
 field data obtained by microscopy techniques like
  * Atomic Force Microscopy (AFM),
  * Magnetic Force Microscopy (MFM),
  * Scanning Tunneling Microscopy (STM),
  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
 and others. However, it can be used for arbitrary height field and
 image analysis.
 .
 This package yet contains only sample plugins for Gwyddion in Python, Ruby
 and Perl.
 .
 If you would like to extend Gwyddion's functionality, you are encouraged
 to consider writing Gwyddion modules instead of plugins. For help on this, see
 the package libgwyddion20-doc.

Package: libgwyddion2-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}, gwyddion-common (= ${source:Version})
Suggests: libgwyddion20-doc
Description: libraries for Gwyddion SPM analysis tool
 Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
 visualization and analysis. It is primarily intended for analysis of height
 field data obtained by microscopy techniques like
  * Atomic Force Microscopy (AFM),
  * Magnetic Force Microscopy (MFM),
  * Scanning Tunneling Microscopy (STM),
  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
 and others. However, it can be used for arbitrary height field and
 image analysis.
 .
 This library package contains all the Gwyddion libraries.

Package: libgwyddion20-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libgwyddion2-0 (= ${binary:Version})
Suggests: libgwyddion20-doc
Description: header files for Gwyddion SPM analysis tool
 Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
 visualization and analysis. It is primarily intended for analysis of height
 field data obtained by microscopy techniques like
  * Atomic Force Microscopy (AFM),
  * Magnetic Force Microscopy (MFM),
  * Scanning Tunneling Microscopy (STM),
  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
 and others. However, it can be used for arbitrary height field and
 image analysis.
 .
 This package contains the header files for libgwyddion2-0.

Package: libgwyddion20-doc
Architecture: all
Section: doc
Depends: w3m | www-browser, ${misc:Depends}
Suggests: libglib2.0-doc, libpango1.0-doc, libgtk2.0-doc, libgtkglext1-doc
Description: HTML library API documentation for Gwyddion SPM analysis tool
 Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
 visualization and analysis. It is primarily intended for analysis of height
 field data obtained by microscopy techniques like
  * Atomic Force Microscopy (AFM),
  * Magnetic Force Microscopy (MFM),
  * Scanning Tunneling Microscopy (STM),
  * Near-field Scanning Optical Microscopy (SNOM or NSOM)
 and others. However, it can be used for arbitrary height field and
 image analysis.
 .
 This package contains the HTML API documentation of all the Gwyddion libraries.
 There is also a tutorial on writing Gwyddion modules included.
