=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,8 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} CFLAGS="-Wall -g" --disable-rpath
+#DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} CFLAGS= "-Wall -g" --disable-rpath
+DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} --disable-rpath
 #DEB_BUILDDIR := $(DEB_SRCDIR)/debian/tmp
 DEB_DH_INSTALL_SOURCEDIR := $(DEB_SRCDIR)/debian/tmp
 DEB_INSTALL_CHANGELOGS_ALL :=
