## gwyddion 2.30

=== debian/changelog ===
gwyddion (2.30-2ubuntu1) raring; urgency=low

  * Merge from Debian experimental (LP: #1127545). Remaining Ubuntu changes:
   - Disabled global menu in Unity.

 -- Nicola Ferralis <feranick@hotmail.com>  Sat, 16 Feb 2013 16:53:51 -0500

gwyddion (2.30-2) experimental; urgency=low

  * Include upstream patch to fix crashing colour selectors

 -- Jan Beyer <jan@beathovn.de>  Sun, 03 Feb 2013 21:06:11 +0100

gwyddion (2.30-1ubuntu1) raring; urgency=low
 
  * Merge from Debian experimental (LP: #1056237). Remaining Ubuntu changes:
   - Disabled global menu in Unity.
 
 -- Julian Taylor <jtaylor@ubuntu.com>  Thu, 03 Jan 2013 18:49:42 +0100

gwyddion (2.30-1) experimental; urgency=low

  * New upstream release
    Closes: #688771

 -- Jan Beyer <jan@beathovn.de>  Sun, 30 Sep 2012 23:04:32 +0200

gwyddion (2.29-1) experimental; urgency=low

  * New upstream version
    Closes: #686688
  * debian/copyright: Remove separating comma in Files field

 -- Andreas Tille <tille@debian.org>  Tue, 11 Sep 2012 09:22:34 +0200

gwyddion (2.28-2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
   - Disabled global menu in Unity.

 -- Nicola Ferralis <feranick@hotmail.com>  Thu, 31 May 2012 10:26:31 -0400
