## gwyddion 2.31

=== debian/changelog ===
gwyddion (2.31-2ubuntu1) saucy; urgency=low

  [ Oussama Bounaim ]
  * Merge from debian, remaining changes: 
    - Fix build failure on powerpc.
    - debian/patches/disable-global-menu-unity.diff: Disable global menu in
      Unity.

  [ Logan Rosen ]
  * debian/control: Remove DM-Upload-Allowed field, which isn't in Debian.

 -- Oussama Bounaim <o.bounaim@gmail.com>  Fri, 12 Jul 2013 16:58:08 +0100

gwyddion (2.31-2) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    - New standards version 3.9.4 (no changes needed)

 -- Jan Beyer <jan@beathovn.de>  Sun, 30 Jun 2013 21:52:32 +0200

gwyddion (2.31-1ubuntu2) raring; urgency=low

  * Fix build failure on powerpc.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 03 Apr 2013 12:33:36 +0200

gwyddion (2.31-1ubuntu1) raring; urgency=low

  * Merge from Debian experimental (LP: #1132338). Remaining Ubuntu changes:
   - Disabled global menu in Unity.

 -- Nicola Ferralis <feranick@hotmail.com>  Sat, 23 Feb 2013 23:09:51 -0500

gwyddion (2.31-1) experimental; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Fri, 22 Feb 2013 21:07:16 +0100
