## gwyddion 2.34

=== debian/changelog ===
gwyddion (2.34-3ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/disable-global-menu-unity.diff: Disable global menu in
      Unity.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 21 Jan 2014 15:44:40 -0500

gwyddion (2.34-3) unstable; urgency=medium

  * Enable compilation of patched italian translation, to
    actually fix the crash in italian localization

 -- Jan Beyer <jan@beathovn.de>  Sat, 18 Jan 2014 22:30:25 +0100

gwyddion (2.34-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/disable-global-menu-unity.diff: Disable global menu in
      Unity.
  * Revert back to using just autotools-dev, as upstream did a libtool update.
  * Refresh Unity patch.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 16 Jan 2014 16:32:15 -0500

gwyddion (2.34-2) unstable; urgency=medium

  * Incorporate upstream patch to fixing a crash when Gwyddion
    is run in Italian
    Closes: #734614

 -- Jan Beyer <jan@beathovn.de>  Fri, 10 Jan 2014 21:12:30 +0100

gwyddion (2.34-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 15 Dec 2013 20:57:44 +0100

gwyddion (2.33-1ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
    getting new libtool macros (still updates config.{sub,guess}).

 -- Logan Rosen <logan@ubuntu.com>  Tue, 14 Jan 2014 15:18:06 -0500

gwyddion (2.33-1ubuntu1) trusty; urgency=low

  * Merge from debian, remaining changes:
    - debian/patches/disable-global-menu-unity.diff: Disable global menu in
      Unity.

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Fri, 15 Nov 2013 20:07:16 -0700

gwyddion (2.33-1) unstable; urgency=low

  * New upstream release
    - Drop build patch for big-endian architectures, as it is
      included upstream

 -- Jan Beyer <jan@beathovn.de>  Sun, 20 Oct 2013 21:47:36 +0200

gwyddion (2.32-3) unstable; urgency=low

  * Add Python module gwy.so which didn't get installed previously
    to binary package libgwyddion2-0

 -- Jan Beyer <jan@beathovn.de>  Tue, 15 Oct 2013 21:51:01 +0200

gwyddion (2.32-2) unstable; urgency=low

  * Include a patch to fix build error on big endian architectures

 -- Jan Beyer <jan@beathovn.de>  Sun, 29 Sep 2013 21:57:23 +0200

gwyddion (2.32-1) unstable; urgency=low

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 15 Sep 2013 21:39:02 +0200
