=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Jan Beyer <jan@beathovn.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), autotools-dev, pkg-config (>= 0.16),
- libgtk2.0-dev (>= 2.8), libgtkglext1-dev, libfftw3-dev|fftw3-dev,
+ libgtk2.0-dev (>= 2.14), libgtkglext1-dev, libfftw3-dev|fftw3-dev,
  libxmu6, python-gtk2-dev, libgtksourceview2.0-dev, python, ruby, libgconf2-dev, libxml2-dev, chrpath
 Standards-Version: 3.9.4
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gwyddion/trunk/
