=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 	rm debian/tmp/usr/lib/gwyddion/python/Gwyddion/*.py?
 	chrpath -d debian/tmp/usr/bin/gwyddion*
 
+install/libgwyddion2-0::
+	rm debian/tmp/usr/lib/python2.7/dist-packages/gwy.la
+
 get-orig-source::
 	if [ -x /usr/bin/uscan ]; then \
 		/usr/bin/uscan --force-download --verbose; \
