## gwyddion 2.36

=== debian/changelog ===
gwyddion (2.36-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/disable-global-menu-unity.diff: Disable global menu in
      Unity.
  * Refresh patch.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 27 Apr 2014 17:54:02 -0400

gwyddion (2.36-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Fri, 04 Apr 2014 21:41:17 +0200

gwyddion (2.35-1) unstable; urgency=medium

  * New upstream release
    - Dropped patch for italian translation, as this is now fixed upstream
  * debian/control:
    - Incremented Standards-Version to reflect conformance with Policy 3.9.5
      (no changes needed)

 -- Jan Beyer <jan@beathovn.de>  Mon, 03 Mar 2014 21:38:06 +0100
