## gwyddion 2.38

=== debian/changelog ===
gwyddion (2.38-2) unstable; urgency=medium

  * Include upstream patch to fix a crash when saving results from
    the statistics tool

 -- Jan Beyer <jan@beathovn.de>  Tue, 30 Sep 2014 21:31:09 +0200

gwyddion (2.38-1) unstable; urgency=medium

  * New upstream release
    - includes user-guide-modules in package gwyddion-common to provide
      integrated help

 -- Jan Beyer <jan@beathovn.de>  Thu, 25 Sep 2014 21:18:27 +0200

gwyddion (2.37-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 29 Jun 2014 21:39:21 +0200
