=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gwyddion
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Jan Beyer <jan@beathovn.de>,
  Andreas Tille <tille@debian.org>
 Build-Depends: cdbs, debhelper (>= 9), autotools-dev, pkg-config (>= 0.16),
