## gwyddion 2.40

=== debian/changelog ===
gwyddion (2.40-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 3.9.6 (no changes needed)

 -- Jan Beyer <jan@beathovn.de>  Thu, 07 May 2015 21:52:24 +0200
