## gwyddion 2.41

=== debian/changelog ===
gwyddion (2.41-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Fixed Vcs-* fields to point to anonscm.debian.org

 -- Jan Beyer <jan@beathovn.de>  Fri, 29 May 2015 21:43:14 +0200
