=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libgtk2.0-dev (>= 2.14), libgtkglext1-dev, libfftw3-dev|fftw3-dev,
  libxmu6, python-gtk2-dev, libgtksourceview2.0-dev, python, ruby, libgconf2-dev, libxml2-dev, chrpath
 Standards-Version: 3.9.6
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/gwyddion/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/gwyddion/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gwyddion/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gwyddion/trunk/
 Homepage: http://gwyddion.net/
 
 Package: gwyddion
