## gwyddion 2.42

=== debian/changelog ===
gwyddion (2.42-1) unstable; urgency=medium

  * New upstream release
  * Removed menu file, as gwyddion provides a .desktop file

 -- Jan Beyer <jan@beathovn.de>  Thu, 22 Oct 2015 21:09:48 +0200
