## gwyddion 2.43

=== debian/changelog ===
gwyddion (2.43-2) unstable; urgency=medium

  * cme fix dpkg-control
  * gwyddion-plugins drop Depends: perl5
    Closes: #808777
  * Several DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Tue, 22 Dec 2015 21:40:23 +0100

gwyddion (2.43-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 06 Dec 2015 21:44:42 +0100
