## gwyddion 2.44

=== debian/changelog ===
gwyddion (2.44-1) unstable; urgency=medium

  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Sun, 24 Jan 2016 14:20:30 +0100
