=== debian/control ===
--- 
+++ 
@@ -1,12 +1,23 @@
 Source: gwyddion
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Jan Beyer <jan@beathovn.de>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Jan Beyer <jan@beathovn.de>,
- Andreas Tille <tille@debian.org>
-Build-Depends: cdbs, debhelper (>= 9), autotools-dev, pkg-config (>= 0.16),
- libgtk2.0-dev (>= 2.14), libgtkglext1-dev, libfftw3-dev|fftw3-dev,
- libxmu6, python-gtk2-dev, libgtksourceview2.0-dev, python, ruby, libgconf2-dev, libxml2-dev, chrpath
+Build-Depends: cdbs,
+               debhelper (>= 9),
+               autotools-dev,
+               pkg-config,
+               libgtk2.0-dev,
+               libgtkglext1-dev,
+               libxmu6,
+               python-gtk2-dev,
+               libgtksourceview2.0-dev,
+               python,
+               ruby,
+               libgconf2-dev,
+               libxml2-dev,
+               chrpath
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gwyddion/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gwyddion/trunk/
@@ -14,7 +25,9 @@
 
 Package: gwyddion
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gwyddion-common (= ${source:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gwyddion-common (= ${source:Version})
 Suggests: gwyddion-plugins
 Description: Scanning Probe Microscopy visualization and analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
@@ -35,8 +48,9 @@
 
 Package: gwyddion-common
 Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: gwyddion (>= ${source:Version})
-Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: architecture-independent files for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -53,7 +67,10 @@
 
 Package: gwyddion-plugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gwyddion, python (>= 2.2) | ruby (>= 1.8) | perl5
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gwyddion,
+         python | ruby
 Description: plugins for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
@@ -75,7 +92,9 @@
 Package: libgwyddion2-0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}, gwyddion-common (= ${source:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         gwyddion-common (= ${source:Version})
 Suggests: libgwyddion20-doc
 Description: libraries for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
@@ -93,7 +112,9 @@
 Package: libgwyddion20-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libgwyddion2-0 (= ${binary:Version})
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libgwyddion2-0 (= ${binary:Version})
 Suggests: libgwyddion20-doc
 Description: header files for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
@@ -111,8 +132,12 @@
 Package: libgwyddion20-doc
 Architecture: all
 Section: doc
-Depends: w3m | www-browser, ${misc:Depends}
-Suggests: libglib2.0-doc, libpango1.0-doc, libgtk2.0-doc, libgtkglext1-doc
+Depends: w3m | www-browser,
+         ${misc:Depends}
+Suggests: libglib2.0-doc,
+          libpango1.0-doc,
+          libgtk2.0-doc,
+          libgtkglext1-doc
 Description: HTML library API documentation for Gwyddion SPM analysis tool
  Gwyddion is a modular program for Scanning Probe Microscopy (SPM) data
  visualization and analysis. It is primarily intended for analysis of height
