=== debian/watch ===
version=3
http://sf.net/gwyddion/gwyddion-([0-9].[0-9]+\w*)\.tar\.xz
