## gwyddion 2.45

=== debian/changelog ===
gwyddion (2.45-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - Re-add libfftw3-dev to Build-Depends, which got lost during
      2.43-2 release
    - New standards version 3.9.8 (no changes needed)
  * debian/watch
    - add ability to check upstream signature of released files
  * 

 -- Jan Beyer <jan@beathovn.de>  Tue, 26 Apr 2016 21:49:38 +0200
