=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                pkg-config,
                libgtk2.0-dev,
                libgtkglext1-dev,
+               libfftw3-dev,
                libxmu6,
                python-gtk2-dev,
                libgtksourceview2.0-dev,
@@ -18,7 +19,7 @@
                libgconf2-dev,
                libxml2-dev,
                chrpath
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gwyddion/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gwyddion/trunk/
 Homepage: http://gwyddion.net/
