## gwyddion 2.46

=== debian/changelog ===
gwyddion (2.46-1) unstable; urgency=medium

  * debian/control:
    - add libminizip-dev to Build-Depends to support loading
      zip-compressed file formats
      Closes: #840912
      LP: #1553794
  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Mon, 17 Oct 2016 21:06:51 +0200
