=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                libgtk2.0-dev,
                libgtkglext1-dev,
                libfftw3-dev,
+               libminizip-dev,
                libxmu6,
                python-gtk2-dev,
                libgtksourceview2.0-dev,
