## gwyddion 2.47

=== debian/changelog ===
gwyddion (2.47-1) unstable; urgency=medium

  * debian/control:
    - change to https-transport in Vcs-Browser field
  * debian/rules:
    - add hardening+=bindnow linker flag to increase security
  * New upstream release

 -- Jan Beyer <jan@beathovn.de>  Tue, 22 Nov 2016 21:51:38 +0100
