=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libxml2-dev,
                chrpath
 Standards-Version: 3.9.8
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/gwyddion/trunk/
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/gwyddion/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gwyddion/trunk/
 Homepage: http://gwyddion.net/
