=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 #DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} CFLAGS= "-Wall -g" --disable-rpath
 DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} --disable-rpath
 #DEB_BUILDDIR := $(DEB_SRCDIR)/debian/tmp
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 DEB_DH_INSTALL_SOURCEDIR := $(DEB_SRCDIR)/debian/tmp
 DEB_INSTALL_CHANGELOGS_ALL :=
 DEB_INSTALL_DOCS_gwyddion := modules/pygwy/README.pygwy
