## gwyddion 2.49

=== debian/changelog ===
gwyddion (2.49-1) unstable; urgency=medium

  * New upstream version
  * convert from cdbs to dh
  * debhelper 10
  * Use NEWS as upstream changelog
  * Use symlinks for some documentation files if possible
  * proper use of lintian-overrides
  * Remove Jan Beyer from uploaders list
    Closes: #871603
  * Move packaging from SVN to Git
  * Move header file from /usr/lib to /usr/include
  * Standards-Version: 4.1.0 (no changes needed)
  * Copy upstream sig in clean target

 -- Andreas Tille <tille@debian.org>  Thu, 21 Sep 2017 11:45:46 +0200
