=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
 Source: gwyddion
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Jan Beyer <jan@beathovn.de>,
-           Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 9),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                pkg-config,
                libgtk2.0-dev,
                libgtkglext1-dev,
@@ -20,9 +17,9 @@
                libgconf2-dev,
                libxml2-dev,
                chrpath
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/gwyddion/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/gwyddion/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/gwyddion.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/gwyddion.git
 Homepage: http://gwyddion.net/
 
 Package: gwyddion
