=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

#DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} CFLAGS= "-Wall -g" --disable-rpath
DEB_CONFIGURE_EXTRA_FLAGS := --libexecdir=\$${libdir} --disable-rpath

include /usr/share/dpkg/default.mk

%:
	dh $@  

override_dh_clean:
	dh_clean
	rm -rf data/gwyddion.desktop
	cp -a debian/upstream/$(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM).tar.xz.sig ../$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz.asc

override_dh_configure:
	dh-configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_install:
	dh_install
	find debian -name "*.la" -o -name "*.pyc" -o -name "*.pyo" | xargs -r rm -f
	chrpath -d debian/tmp/usr/bin/gwyddion*
	mv debian/libgwyddion20-dev/usr/lib/*/$(DEB_SOURCE)/include/* debian/libgwyddion20-dev/usr/include/$(DEB_SOURCE)
	rm -rf debian/libgwyddion20-dev/usr/lib/*/$(DEB_SOURCE)

override_dh_installchangelogs:
	dh_installchangelogs NEWS

# Is this really needed?  If yes use override_dh_shlibdeps
#version=$(shell dpkg-parsechangelog | grep '^Version: ' | sed -e 's/^Version: //')
#DEB_DH_MAKESHLIBS_ARGS_gwyddion := -n -Xgwyddion
#DEB_DH_MAKESHLIBS_ARGS_libgwyddion2-0 := -V'libgwyddion2-0 (>= ${version})'

get-orig-source::
	if [ -x /usr/bin/uscan ]; then \
		/usr/bin/uscan --force-download --verbose; \
	else \
		echo "Could not find /usr/bin/uscan to download source."; \
		echo " Please install the devscripts package."; \
	fi
